Document: omc-system
Title: OpenModelica System Documentation
Author: Peter Fritzson, Adrian Pop, Peter Aronsson, ...
Abstract: This document is intended as system documentation
 for the OpenModelica environment, for the benefit of developers
 who are extending and improving OpenModelica.
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/omc/OpenModelicaSystem.pdf
